Version 4.1.75.0?

Topics: General discussion, Logging Application Block
Jan 26, 2010 at 6:13 PM

I'm attempting to add on to an existing application that is already using the Logging block. In trying to set up the project locally, I'm attempting to find the correct version of the logging libraries.

I have Enterprise Library Version 4.1 installed, but the .dlls included there are all version 4.1. I can't seem to find 4.1.75.0 anywhere. Where do I find/download this version of the enterprise library?

Jan 27, 2010 at 12:46 AM

Where did you get the version number?  There is no such version.

 

Sarah Urmeneta
Global Technology and Solutions
Avanade, Inc.
entlib.support@avanade.com

Mar 12, 2010 at 11:24 AM

running into same issue, seems Avanade ACA.NET 4.1 used that version number.

Mar 16, 2010 at 3:28 AM

Hi,

In that case, you would need to have a copy of ACA.NET 4.1 .

Valiant Dudan
Global Technology and Solutions
Avanade, Inc.
entlib.support@avanade.com